X

An Oracle blog about Ops Center

Oracle Solaris 11.2 Support

Guest Author

Oracle Solaris 11.2 was released just after Ops Center 12.2.1, and I've seen a few questions about when we'll support it, and to what degree.

The first answer is that Oracle Solaris 11.2 is now supported for most features in Ops Center. You can manage it, install it, update it, create zones on it - basically, anything you can do with Oracle Solaris 11.1, you can also do with Oracle Solaris 11.2.

The caveat to that is that the features introduced with Oracle Solaris 11.2, such as Kernel Zones, are not yet officially supported through Ops Center. We're working hard on adding that support right now.

Join the discussion

Comments ( 7 )
  • Sugan Moodley Tuesday, October 14, 2014

    Hi

    From my experience on Solaris 11.2 or even 11.2.2.5.0 Ops Center can't even install an agent on a Solaris 11.2 server. Problem is with JDMK:

    10/13/2014 12:09:13 PM SAST ERROR pkg install: No matching version of library/cacao can be installed:

    10/13/2014 12:09:13 PM SAST ERROR Reject: pkg://solaris/library/cacao@2.4.3.0,5.11-0.175.1.19.0.4.0:20140425T19

    10/13/2014 12:09:13 PM SAST ERROR 5744Z


  • guest Thursday, November 6, 2014

    Sugan,

    Definitely talk to Oracle Support about that error. As long as Oracle Solaris 11.2 is in your repository, you should be able to manage it and install Agents on it.


  • David Livingston Monday, July 13, 2015

    Is there an established method for moving an OpsCenter server from Solaris 10 to 11, since there's no OS upgrade from one to the other? I have a colocated EC/Proxy running on Solaris 10, and would now like to manage Solaris 11 hosts. So I need to get my EC/PRoxy on Sol 11. How do I do that without just starting over and leaving behind all my data?

    Sorry if this is not the optimal place for the question - I'm having a hard time finding info on this.

    Thanks!


  • Owen Wednesday, July 22, 2015

    David,

    No worries on where you're asking the question - I try to answer questions wherever they're asked.

    Unfortunately, there isn't a way to go from Oracle Solaris 10 to 11 without reinstalling the Enterprise Controller.


  • guest Friday, August 21, 2015

    Hi

    I want to know if somebody has installed an ldom with solaris 11.2 with solaris-minimal-server group.

    I try but it never finish.


  • Owen Wednesday, August 26, 2015

    Guest,

    I don't know. I'll look into it and get back to you.


  • Owen Tuesday, September 1, 2015

    The solaris-minimal-server group is supported. If you're trying to install an EC or PC on top of such a system, you'd need to add a bunch of packages, but for an Agent-managed system, it should work. Talk to support if it keeps failing on you.


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.